.credroot-header {
  font-family: "Comfortaa" !important;
  font-weight: bold;
  text-decoration: none;
  font-size: 28px;
  font-weight: bold;
  margin-left: 20px;
}

.credroot-label .start {
  font-family: "Comfortaa";
  color: #181818;
}

.credroot-label .end {
  font-family: "Comfortaa";
  color: #1089ff;
}

.carousel-item {
  padding-top: 5%;
  height: 80vh;
}
